$brand-second-100: #ffcbde;
$brand-primary-600: #12033d;
$brand-second: #ff2976;
$brand-primary: #22096c;
$brand-primary-300: #c7baf1;
$brand-second-300: #d10a52;
$brand-white: #ffffff;
$brand-primary-400: #6e658a;
$brand-primary-100: #f8f5ff;
$blue: #0d6eff;
$pale-lilac: #f0ecff;

$light-yellow: #FFF7E8;
